/*FSO-homepage specific*/

.FSOtitle
{
	height:55px;
	width:953px;
	border-bottom:1px solid #ccc;
	margin:0 0 2px 1px;
	border-top:1px solid #ccc
}

.FSOtitle h3
{
	font-size:27px;
	font-family:Arial;
	font-weight:400;
	line-height:54px;
	padding-left:15px;
	color:#333;
	background:url(/Media/vwLUExtFile/Global-FSO/$FILE/breadcrumb.jpg) no-repeat;
	margin:0
}

.FSOtitle h3.slide1
{
	background-position:right 0
}

.FSOtitle h3.slide2
{
	background-position:right -54px
}

.FSOtitle h3.slide3
{
	background-position:right -108px
}

.FSOtitle h3.slide4
{
	background-position:right -162px
}

#FSOcontent
{
	width:953px;
	height:462px;
	position:relative;
	padding-left:1px;
	border-bottom:1px solid #ccc
}

#slider
{
	height:340px;
	width:953px
}

#slider li
{
	height:340px;
	width:953px
}

.anythingSlider
{
	position:absolute;
	top:120px
}

.anythingSlider .anythingWindow
{
	height:100%;
	overflow:hidden;
	position:relative;
	width:100%
}

.anythingSlider .anythingBase
{
	left:0;
	margin:0;
	overflow:visible!important;
	padding:0;
	position:absolute;
	top:0
}

.anythingSlider .panel
{
	display:block;
	float:left;
	margin:0;
	overflow:hidden;
	padding:0
}

.anythingControls
{
	height:116px;
	/*width:953px;*/
	overflow:hidden;
	position:absolute;
	top:-120px;
	border-bottom:1px solid #ccc;
}
*+html .anythingControls {
	left: 0;
}
.anythingSlider .item1
{
	float:right;
	background:#333;
	height:297px;
	width:673px;
	padding:21px
}

.anythingSlider .item2
{
	float:right;
	background:gray;
	height:297px;
	width:266px;
	padding:21px
}

.anythingSlider .item3
{
	float:left;
	background:#aaa;
	height:297px;
	width:295px;
	padding:21px
}

.anythingSlider .item4
{
	float:right;
	background:#ccc;
	height:297px;
	width:287px;
	padding:21px
}

.anythingSlider .txt
{
	font-family:Arial
}

.anythingSlider .txt p
{
	line-height:100%
}

.anythingSlider .txt p a
{
	color:#ffe600
}

.anythingSlider .txt h4
{
	font-family:'EYInterstate Regular',Arial,sans-serif;
	margin-bottom:15px;
	margin:0
}

.anythingSlider .item1 h4
{
	color:#bbb;
	line-height:1;
	font-size:53px
}

.anythingSlider .item1 h4 span
{
	font-size:38px;
	color:#fff
}

.anythingSlider .item1 p
{
	color:#fff;
	font-size:17px;
	margin-bottom:15px
}

.anythingSlider .item1 p a
{
	font-size:18px
}

.anythingSlider .item2 h4
{
	color:#fff;
	line-height:1;
	font-size:43px
}

.anythingSlider .item2 h4 span
{
	font-size:36px;
	color:#333;
	font-size:36px
}

.anythingSlider .item2 p
{
	color:#fff;
	font-size:16px;
	margin-bottom:15px
}

.anythingSlider .item3 h4
{
	color:#333;
	line-height:1;
	font-size:38px
}

.anythingSlider .item3 h4 span
{
	font-size:36px;
	color:#fff
}

.anythingSlider .item3 p
{
	color:#fff;
	font-size:16px;
	margin-bottom:15px
}

.anythingSlider .item4 h4
{
	color:#333;
	line-height:1;
	font-size:53px;
	margin-bottom:25px
}

.anythingSlider .item4 p
{
	color:#333;
	font-size:17px;
	margin-bottom:15px
}

.anythingSlider .txt a.btn
{
	float:right;
	display:block;
	width:109px;
	height:27px;
	padding-top:3px;
	color:#fff;
	font-size:12px;
	font-weight:700;
	text-align:center;
	line-height:27px;
/*background:url(/Media/vwLUExtFile/Global-FSO/$FILE/bt.png) no-repeat*/
	background:url(/Media/vwLUExtFile/Global-FSO/$FILE/bt.png) no-repeat
}

.anythingControls .thumbNav
{
	width:956px;
	margin:0;
	padding: 0;
}

.anythingControls .thumbNav li
{
	width:236px;
	margin-right:3px;
	float:left;
	padding:0;
	background-image:none;
	list-style:none
}

.anythingControls .thumbNav li a
{
	display:block;
	height:107px;
	width:236px;
	float:left;
	border-bottom:9px solid #fff
}

.anythingControls .thumbNav li a:hover
{
	text-decoration:none
}

.anythingControls .thumbNav li a.cur
{
	border-bottom:9px solid #fee600
}

.anythingControls .thumbNav li a span
{
  display:block;
  width:220px;
  font-family:'EYInterstate Regular',Arial,sans-serif;
  font-size:23px;
  line-height:1;
  cursor:pointer
}

.anythingControls .thumbNav li a span nobr
{
  font-size:30px;
  line-height:41px
}

.anythingControls .thumbNav li a span.s1
{
  background:#333;
  height:85px;
  padding:19px 0 0 16px;
  color:#fff
}

.anythingControls .thumbNav li a span.s1 nobr
{
  color:#bbb;
}

.anythingControls .thumbNav li a span.s2
{
  background:gray;
  height:85px;
  padding:19px 0 0 16px;
  color:#333
}

.anythingControls .thumbNav li a span.s2 nobr{
  color:#fff;
  font-size:31px
}

.anythingControls .thumbNav li a span.s3
{
  background:#aaa;
  height:85px;
  padding:19px 0 0 16px;
  color:#333
}

.anythingControls .thumbNav li a span.s3 nobr{
  color:#fff;
  font-size:29px
}

.anythingControls .thumbNav li a span.s4
{
  background:#ccc;
  line-height:104px;
  height:104px;
  padding-left:16px;
  font-size:35px;
  color:#333
}

.anythingControls .thumbNav li a span.s5
{
	background:#e5e5e5
}

.anythingControls .thumbNav li a:last-child
{
	margin-right:0
}

.main-ab, .maincolumn, .asideB {float: left;}

.maincolumn > * {
	margin-left: 15px;
	margin-right: 10px;
}

.asideA p {
	margin-left: 10px;
	margin-right: 10px;	
	padding-bottom: 10px;
}

.main-ab
{
	width:75%
}

.asideB
{
	width:25%
}

.maincolumn
{
	width:75%
}

.maincolumn h2
{
	border-bottom:4px double #ccc;
/*padding:30px 0 15px 0;*/
	font-size:16px;
	letter-spacing:0
}

.maincolumn p span
{
	display:block;
	margin-bottom:5px;
	font-size:13px;
	color:#369;
	font-weight:700
}

.maincolumn p
{
	border-bottom:4px double #ccc;
	padding-bottom:15px
}

.maincolumn p a
{
	font-weight:700
}

.asideA
{
	padding-top:0;
	float: right;
	width: 24%;
}

.asideA > div {margin-bottom: 15px; padding-bottom: 10px;}

#FSOcontent
{
	margin-bottom:20px
}

#header
{
	z-index:-1
}

.anythingControls .thumbNav li.first
{
	/*margin-left:-40px;*/
	/*margin-bottom:15px*/
}

.maincontent
{
	/*margin-left:-30px;*/
	/*width:951px;*/
	overflow:visible;
	/*margin-top:-30px*/
}

#FSOcontent .anythingSlider p
{
	font-size:15px;
	line-height:1.3;
	margin:0 0 1em
}

#FSOcontent .anythingSlider h4
{
	line-height:.8;
	margin-bottom:.282em
}

#FSOcontent
{
	margin-left:-20px
}

.FSOtitle {position: relative;margin-left:-20px;}

/*Service Line styles*/
.serviceslist
{
	padding:0;
	margin: 0;

}

.serviceslist li
{
	background:none;
	padding:.5em 1em;
	padding:0;
	list-style:none;
	font-weight:700;
	line-height:1.4;
	margin:0;
	border-bottom:1px solid #CCC
}

.serviceslist a
{
	display:block;
	padding:.5em 1em;
	text-decoration:none
}

.tabmenuitem_active,.serviceslist a:hover
{
	background:#ff8;
	background:-moz-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,247,183,1) 49%,rgba(255,255,255,1) 100%);
	background:-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,1)),color-stop(49%,rgba(255,247,183,1)),color-stop(100%,rgba(255,255,255,1)));
	background:-webkit-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,247,183,1) 49%,rgba(255,255,255,1) 100%);
	background:-o-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,247,183,1) 49%,rgba(255,255,255,1) 100%);
	background:-ms-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,247,183,1) 49%,rgba(255,255,255,1) 100%);
	background:linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,247,183,1) 49%,rgba(255,255,255,1) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#FFCC66',GradientType=1);
	color:#333;
	text-decoration:none
}

.serviceslist.util-links
{
	margin-top:2em
}

.serviceslist.util-links a
{
	color:#999
}

.serviceslist li
{
	padding:0;
	list-style:none;
	font-weight:700;
	line-height:1.4;
	margin:0;
	border-bottom:1px solid #CCC
}


/*social*/
.sharelist a,#sub_middle_1col ul.sharelist a
{
	background:url(http://www.ey.com/ecimages/social-sprites.png) no-repeat -10px -10px;
	height:18px
}

.simpleshare .sharelabel,#sub_middle_1col .simpleshare .sharelabel
{
	border:1px solid #ccc;
	background:url(http://www.ey.com/ecimages/bg-lightgray-grad.png) repeat-x left 50%;
	border-radius:3px;
	padding:2px 10px 1px
}

.socialshare.simpleshare
{
	margin:1em 0;
	border:none;
	overflow:hidden;
	background:none transparent
}

.delicious li
{
	width:10px!important
}

.delicious a,#sub_middle_1col ul .delicious a
{
	background-position:-10px -10px;
	border:1px solid #ccc;
	width:10px;
	height:10px;
	margin-top:3px
}

.digg a,#sub_middle_1col ul .digg a
{
	background-position:-10px -40px
}

.facebook a,#sub_middle_1col ul .facebook a
{
	background-position:-10px -76px
}

.google a,#sub_middle_1col ul .google a
{
	width:25px;
	background-position:-10px -111px
}

.linkedin a,#sub_middle_1col ul .linkedin a
{
	background-position:-10px -147px
}

.stumbleupon a,#sub_middle_1col ul .stumbleupon a
{
	background-position:-10px -183px;
	width:19px;
	height:19px
}

.twitter a,#sub_middle_1col ul .twitter a
{
	background-position:-10px -221px
}

.youtube a,#sub_middle_1col ul .youtube a
{
	background-position:-10px -325px
}

.webcasts a,#sub_middle_1col ul .webcasts a
{
	background-position:-10px -359px
}

.emailalerts a,#sub_middle_1col ul .emailalerts a,.email-alerts a,#sub_middle_1col ul .email-alerts a
{
	background-position:-10px -290px
}

.apps a,#sub_middle_1col ul .apps a
{
	background-position:-10px -394px
}

.sharelist .emailalerts,.sharelist .email-alerts,.sharelist .webcasts
{
	float:right
}

.sharelist li.print,.sharelist li.email,.maincolumn .sharelist li.print,.maincolumn .sharelist li.email,#sub_middle_1col .sharelist li.print,#sub_middle_1col .sharelist li.email
{
	float:right
}

.sharelist li.print
{
	margin:0
}

.sharelist .print a,#sub_middle_1col .sharelist .print a
{
	background-position:-8px -256px
}

.email a,#sub_middle_1col ul .email a
{
	background-position:-10px -291px;
	float:right
}

.sharelist a:hover,#sub_middle_1col .sharelist a:hover
{
	background-position-x:-410px;
	text-decoration:none
}

*+html .sharelist li.google
{
	display:none
}

*+html .promoitem
{
	overflow:hidden
}

/*end social*/